Kasts(1)

NAME
kasts - Podcast player

SYNOPSIS
kasts [options]

OPTIONS

  Options:

  -a, --add URL
Adds a new podcast to subscriptions.

-h, --help
    Display help and exit.

--help-all
    Displays help including Qt specific options.

-v, --version
    Show version and exit.

--author
    Shows informations about the authors.

--license
    Shows license information.

--desktopfile FILENAME
    Output to FILENAME the .desktop file for the application.

ENVIRONMENT VARIABLES

Mobile mode
    To run in mobile mode, set the following environment:
    QT_QUICK_CONTROLS_MOBILE=true
    QT_QUICK_CONTROLS_STYLE=Plasma

WEB

  https://apps.kde.org/kasts/

AUTHORS

  Tobias Fella <fella@posteo.de>
Bart De Vries <bart@mogwai.be>
This manual page was written for Debian GNU/Linux by Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>, but may freely be used by others.